body {
    margin: 0;
    padding: 0;
    background-color: #000;
    color: #ffffff;
    font-family: 'Segoe UI', Roboto, Helvetica, Arial, sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    text-align: center;
}

.header {
    width: 100%;
    background-color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
}

.header-img {
    display: block;
    height: 100%;
}

.c-link {
  margin-top: 20px;
  color: f0f0f0;
}
a:link {
  text-decoration: none;
}

main {
    flex: 1;
    max-width: 600px;
    margin: 0 auto;
    padding: 40px 20px;
}


h3 {
    font-size: 3rem;
    margin-top: 60px;
    padding-bottom: 10px;
    color: #fff5d4;
}

h4 {
    font-size: 1.7rem;
    margin-bottom: 5px;
    color: #ffe6e0;
}

p {
    font-size: 1.3rem;
    color: #cccccc;
    line-height: 1.6;
}
a {
  color: white;
  font-weight: bold;
}

.button {
    background-color: #ff6a00;
    color: white;
    border: none;
    padding: 15px 40px;
    font-size: 1.1rem;
    font-weight: bold;
    border-radius: 8px;
    cursor: pointer;
    transition: transform 0.2s, background-color 0.2s;
    text-transform: uppercase;
}

.button:hover {
    background-color: #ff6a00;
    transform: scale(1.25);
}

.main-footer {
    width: 100%;
    margin-top: auto;
}

.footer-content img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

@media (max-width: 600px) {
    h3 { font-size: 1.5rem; }
}
